*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    padding: 5px;

}


.winner{
    display: flex;
    justify-content: center;
    align-items: center; 
    flex-direction: column;
    display: none;
}
.winner_tag{
   margin-top: 15%;
   margin-bottom: 5%;  
}
.winner_winner{
    font-size: 15vh;   
    font-family: 'Bungee Spice', sans-serif;
}

.Newgame{
    background-color: black;
    color: white;
    height:50px;
    width: 20vw;
    border-radius: 7px;

}



.header{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(57, 36, 103);
    /* color:FFD1E3 ; */
    height: 10vh;
}

.Buttons{
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.btn-img{
    height: 200px;
    border-radius: 50%;
}

.btn{
    border-radius: 50%;
    border: 5px solid pink;
    background-color: black;
}


.Record-score{
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.inner_score{
    width: 25%;
}

.name_score{
    display: flex;
    justify-content:space-evenly;
}

.score{
    display: flex;
    justify-content:space-evenly;
}

.user_score{
    padding-right:10px ;
}
.Comp_score{
    padding-left:10px ;
}

.Record-status{
    display: flex;
    /* flex-direction: column; */
    justify-content: center;
    align-items: center;
    margin-top: 50px;
   
  
}

.R-status-heading{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 7vh;
    width: 400px;
    background-color:rgb(193, 236, 228);
    border-radius: 20%;
    border: 3px solid black;
    font-weight: 600;
}


.Checking_winner_reset{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.down_btn{
    height: 30px;
    width: 100px;
    margin: 20px;
    background-color: rgb(128, 188, 189);
    border-radius: 5px;
}


/* media-query */




@media(max-width:820px){
    .winner_winner{
        margin-top: 280px;
        font-size: 70px;
    }
    .Newgame{
        margin-top: 10px;
        width: 210px;
        height: 60px;
    }

    .Record-score{
        margin-top: 15%;
    }
    .score{
        margin-top: 10px;
    }
    .Checking_winner_reset{
        margin-top: 30px;
    }
    .down_btn{
        height: 50px;
        width: 120px;
    }
}


@media (max-width:430px){
    .winner_winner{
        margin-top: 280px;
        font-size: 35px;
    }
    .Newgame{
        margin-top: 10px;
        width: 170px;
    }
}

@media screen and (max-width:415px) {
    .winner_winner{
        margin-top: 250px;
        font-size: 35px;
    }
    .Newgame{
        margin-top: 10px;
        width: 170px;
    }
    .header{
        font-size: 70%;
    }

    .btn-img{
        height: 130px;
    }
    .btn{
        height: 130px;
    }
    .inner_score{
        margin-top: 20px;
        font-size: 12px;
    }
    .score{
        margin-top: 10px;
        font-size: 12px;
    }
    .Record-status{
        font-size: 12px;
        width: 65vw;
        
    }
    .justify{
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 70px;
    }
    .down_btn{
        height: 35px;
    }
}




@media screen and (max-width:376px) {
    .winner_winner{
        margin-top: 200px;
        font-size: 30px;
    }
    .Newgame{
        margin-top: 10px;
        width: 170px;
    }
    .header{
        font-size: 50%;
    }

    .btn-img{
        height: 100px;
    }
    .btn{
        height: 100px;
    }
    .inner_score{
        font-size: 7px;
    }
    .Record-status{
        font-size: 10px;
        width: 65vw;
        
    }
    .justify{
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 70px;
    }
}

@media (max-width:281px) {
    .winner_winner{
        margin-top: 150px;
        font-size: 25px;
    }
    .Newgame{
        margin-top: 10px;
        width: 100px;
    }
}
